$kind: http-request
url: "{{Local_URL}}purchases/settlements/e5308ddc-f993-4c7f-88ef-71ed0280b59e/print"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 7000
